{% extends "Base/base.html" %}
{% block title %} Detalles: Empleado {% endblock title %}

{% block content%}
<div class="container mt-5 blur shadow rounded-4 p-5 bg-dark bg-opacity-10">
    <div class="text-center mb-5">
        <h2>― {{ object.nombrepila }} {{ object.appaterno }} {{ object.apmaterno }} ―</h2>
    </div>

    <div class="text-center mb-2">
        <h4>IDENTIFICACION</h4>
        <p>Código de identificación: {{ object.numero }}</p>
    </div>

    <div class="text-center mb-5">
        <h4>DATOS</h4>
        <p>Posee el número de telefóno: {{ object.numtel }}<br>Y el correo electrónico: {{ object.email }}<br>
    </div>

    <div class="text-center mb-5">
        <h4>CARGOS</h4>
        <p>Actualmente posee el puesto de: {{ object.puesto }}<br>Y trabaja en el departamento de: {{ object.departamento }}</p>
    </div>

    <div class="d-flex justify-content-between">
        <a href="{% url 'Core:ListEmpleado' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
    </div>
</div>
{% endblock content %}